%define oname   pyu-ruby-sasl

Name:       ruby-%{oname}
Version:    0.0.3.3
Release:    %mkrel 10
Summary:    SASL client library
License:    Ruby or GPLv2
Group:      Development/Ruby
URL:        http://github.com/pyu10055/ruby-sasl/
Source0:    http://rubygems.org/gems/%{oname}-%{version}.gem
BuildRequires: rubygems
BuildArch:  noarch

%description
Simple Authentication and Security Layer (RFC 4422)

%files
%dir %{gem_instdir}/
%{gem_instdir}/lib
%{gem_instdir}/spec
%doc %{gem_instdir}/README.markdown
%{gem_spec}

#-------------------------------------------------------------------------------
%package        doc
Summary:    Documentation for %{name}
Group:      Development/Ruby
Requires:   %{name} = %{version}-%{release}

%description    doc
Documents, Rdoc & RI documentation for %{name}.

%files          doc
%doc %{gem_docdir}
#-------------------------------------------------------------------------------

%prep
%gem_setup

%build
%gem_build

%install
%gem_install


%changelog
* Wed Feb 12 2020 umeabot <umeabot> 0.0.3.3-10.mga8
+ Revision: 1499870
- Mageia 8 Mass Rebuild

* Wed Sep 19 2018 umeabot <umeabot> 0.0.3.3-9.mga7
+ Revision: 1275196
- Mageia 7 Mass Rebuild

* Sun Jan 10 2016 pterjan <pterjan> 0.0.3.3-8.mga6
+ Revision: 921165
- Update file list

* Wed Oct 15 2014 umeabot <umeabot> 0.0.3.3-7.mga5
+ Revision: 747156
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.0.3.3-6.mga5
+ Revision: 688910
- Mageia 5 Mass Rebuild

* Sat Dec 28 2013 pterjan <pterjan> 0.0.3.3-5.mga4
+ Revision: 561540
- Fix gem macros

* Mon Oct 21 2013 umeabot <umeabot> 0.0.3.3-4.mga4
+ Revision: 539020
- Mageia 4 Mass Rebuild

* Fri Oct 04 2013 fwang <fwang> 0.0.3.3-3.mga4
+ Revision: 491228
- update file list
- use gem_setup

* Fri Feb 08 2013 umeabot <umeabot> 0.0.3.3-3.mga3
+ Revision: 396287
- Rebuild for CVE-2013-0256

* Mon Jan 14 2013 umeabot <umeabot> 0.0.3.3-2.mga3
+ Revision: 381266
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sun Nov 04 2012 fwang <fwang> 0.0.3.3-1.mga3
+ Revision: 313799
- new version 0.0.3.3

* Sun Apr 17 2011 shikamaru <shikamaru> 0.0.3.2-1.mga1
+ Revision: 87041
- imported package ruby-pyu-ruby-sasl


* Sun Apr 17 2011 Rémy Clouard <shikamaru@mandriva.org> - 0.0.3.2-1
- Initial package
